<webobject name = "ContainerTypeAchat">
  <webobject name = "TypeAchatObserver">
    <table>
      <tbody>
        <tr>
          <th class = "alignToLeft nowrap">Type Achat<font color = "red">
              <sup>*</sup>
            </font>
            : 
          </th>
          <td class = "alignToLeft">
            <webobject name = "TypeAchatMarche" />
            <webobject name = "LabelTypeAchatMarche">March&eacute;</webobject>
          </td>
          <td class = "alignToLeft">
            <webobject name = "TypeAchatHorsMarche" />
            <webobject name = "LabelTypeAchatHorsMarche">Hors March&eacute;</webobject>
          </td>
        </tr>
      </tbody>
    </table>
  </webobject>
  <webobject name = "IsAfficherAttribution">
    <table style = "width: 95%">
      <tbody>
        <tr>
          <th class = "alignToLeft nowrap">Attribution<font color = "red">
              <sup>*</sup>
            </font>
            : 
          </th>
          <td class = "alignToLeft useMaxWidth">
            <webobject name = "LookupFieldAttributions"><webobject name = "AttributionsPopupButton" /></webobject>
            <webobject name = "LookupFieldAttributionObserver" />
            <webobject name = "PopUpAttributionObserver" />
          </td>
        </tr>
      </tbody>
    </table>
  </webobject>
  <webobject name = "IsAfficherCodeNomenclature">
    <webobject name = "ContainerCodeNomenclature">
      <table style = "width: 95%">
        <tbody>
          <tr>
            <th class = "alignToLeft nowrap">Code<font color = "red">
                <sup>*</sup>
              </font>
              : 
            </th>
            <td class = "alignToLeft useMaxWidth">
              <webobject name = "LookupFieldCodesNomenclature"><webobject name = "SeuilsMAPAPopupButton" /></webobject>
              <webobject name = "LookupFieldCodeNomObserver" />
              <webobject name = "PopUpCodeNomObserver" />
            </td>
          </tr>
        </tbody>
      </table>
    </webobject>
  </webobject>
</webobject>